Subject: Re: [EDUC] Manuels numériques interopérables et éditeurs (échange de courriels)
From: Maou 420 <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2015 18:20:24 +0200
List-Id: <educ.april.org>

Bonsoir à tou.te.s,

Bravo Thierry pour tes réponses nettes et précises, pleines de bon sens
et en phase avec la réalité du terrain.

Je plussoie donc également.

A plus... Michel C.

Le 13/09/2015 23:21, Thierry Munoz a écrit :
> Bonjour à tous,
> En ce début d'année scolaire, j'ai écrit à un éditeur de manuel scolaire
> pour me plaindre de leur manuel numérique qui ne fonctionne pas sous
> GNU/Linux. Voici donc un échange de courriel anonymisé (j'ai remplacé
> les infos nominatives par des crochets, car il ne s'agit pas de dénoncer
> un éditeur ou une personne en particulier) qui me semble illustrer
> l'attitude de la majorité des éditeurs classiques.
> La réponse concise (pour ne pas dire autre chose) de l'éditeur a le
> mérite de m'avoir obligé à développer un argumentaire qui vaut ce qu'il
> vaut ...
> Je pense aussi que chacun ou l'APRIL pourrait écrire aux éditeurs pour
> leur montrer qu'il y a une demande.
> Par curiosité, a-t-on une idée du nombre d'établissements publics
> scolaires français qui utilisent des OS libres ?
> Cordialement,
> 
> Thierry
> 
> _Mon premier courriel envoyé via le site de l'éditeur :_
> 
> Bonjour, Je constate que malheureusement le manuel numérique
> vidéoprojetable [nom du manuel scolaire] à télécharger ne s'adresse
> encore qu'aux utilisateurs WIndows... C'est vraiment regrettable
> d'ignorer une part de plus en plus importante d'utilisateurs
> fonctionnant sous GNU/Linux (entre autres OS). Utilisant votre manuel
> (adoptant), je n'ai pas le choix : je dois passer par Internet avec les
> contraintes que ça implique (connexion obligatoire, lenteurs, etc...)
> pour pouvoir le vidéoprojeter. À l'avenir, quitte à devoir me passer
> d'éditeurs "classiques", je n'adopterai que des manuels avec un manuel
> numérique interopérable. C'est plutôt dommage de la part de [nom de
> l'éditeur] sachant que par ailleurs vous éditer les cahiers libres [nom
> de l'association à l'origine du partage], ce qui montre que vous avez
> compris l'intérêt du partage et de l'ouverture amené par le monde du
> libre. En espérant ne pas avoir à vous renvoyer ce genre de courriel
> l'année prochaine (même si j'ai peu d'espoir, vu l'absence
> d'évolution/prise en compte de ce problème au fil des ans). Quoi qu'il
> en soit on ne m'y reprendra plus. Librement, Thierry Munoz Professeur
> des Écoles École Marie Curie 11200 Lézignan-Corbières
> _Réponse intégrale de l'assistante de direction de l'éditeur :_
> 
> C'est que, peut-être, vous n'avez pas idée des problèmes et des coûts à
> l'heure actuelle rien que pour Windows...On se pose la question pour les
> autres, Linux... mais le coût, les problèmes supplémentaires, les
> complications...L'intérêt du partage et de l'ouverture ne rime pas avec
> l'intérêt de l'auteur, avec les droits d'auteurs, le travail de
> l'éditeur... L'évolution rapide actuelle n'a-t-elle pas déjà tendance à
> "tuer" beaucoup de métiers ? de savoir-faire ?Il y en a beaucoup des
> manuels numériques "inter-opérables" ?[Prénom et Nom]Assistante de Direction
> 
> 
> _Ma réponse :_
> Bonjour,Merci pour votre réponse... qui m'amène à développer mon premier
> courriel.Le 10/09/2015 17:55, [Nom de l'éditeur].Experts a écrit :>
> C'est que, peut-être, vous n'avez pas idée des problèmes et des coûts à
> l'heure actuelle rien que pour Windows...> On se pose la question pour
> les autres, Linux... mais le coût, les problèmes supplémentaires, les
> complications...Ma demande ne découle pas d'un caprice de quelqu'un qui
> n'a pas les pieds sur terre ou qui ne se préoccupe pas des problèmes
> dont vous parlez. Bien au contraire.Le développement n'est pas le souci
> de l'utilisateur final qui veut un produit qui fonctionne. Achetez-vous
> votre voiture en fonction de la marque du carburant, de celle des pneus
> ou vice-versa ? Y a-t-il des stylos qui n'écrivent que sur une marque de
> papier ou inversement quand vous écrivez, le fabriquant du papier vous
> impose-t-il un stylo précis ? Non, et c'est même impensable. Alors en
> quoi le fait de demander que vos manuels numériques fonctionnent sous
> plusieurs systèmes d'exploitation serait-il aussi irréaliste ?Les
> complications viennent du fait qu'au départ, vous concevez un produit
> pour un seul type d'OS, voire deux liés à des entités commerciales. Si
> l'interopérabilité était prise en compte dès le départ, il n'y aurait
> pas tous ces soucis par la suite. Vous prenez le problème à l'envers :
> on ne peut pas sciemment s'enfermer puis dire que c'est la faute aux
> autres qui n'ont qu'à faire un effort, EUX ...Que dire si un jour
> Windows disparaît ou n'est plus aussi répandu (rien n'est jamais acquis,
> surtout dans le monde du numérique où tout va si vite...), vous allez
> devoir reprendre le développement de zéro : serait-ce alors un gain de
> temps, d'argent ? En plus maintenant, il y a Android... un système de
> plus...> L'intérêt du partage et de l'ouverture ne rime pas avec
> l'intérêt de l'auteur, avec les droits d'auteurs, le travail de
> l'éditeur... L'évolution rapide actuelle n'a-t-elle pas déjà tendance à
> "tuer" beaucoup de métiers ? de savoir-faire ?Je crains que vous ne
> confondiez partage et pillage. Je partage et en contre-partie je
> "profite" du partage de l'autre. Quand un logiciel libre me satisfait,
> il m'arrive bien souvent de faire un don (à la hauteur de mes moyens)
> sans être racketté. Quand je détecte un bug, je le signale pour qu'un
> développeur tente de le corriger... bref j'essaie de contribuer à mon
> niveau, je fais un effort autre que financier, sachant que ça profitera
> au plus grand nombre (dont une majorité de personnes qui n'ont pas
> forcément le temps ou les connaissances pour aider).À ce propos, votre
> site Internet semble tourner sous Drupal. Savez-vous qu'il s'agit d'un
> logiciel libre et ouvert ? Sous quel système tourne votre serveur ? Il y
> a de grandes chances que ce soit sous Apache, un autre logiciel
> libre...Donc quand ça vous arrange, ça ne vous gène pas d'utiliser des
> logiciels libres. Effectivement, vous auriez bien tort de vous en
> priver, grâce à eux, vous n'avez pas eu besoin de financer leur
> développement entier (ce qui aurait eu un coût exorbitant). Pourquoi ce
> qui serait bon pour vous ne serait pas bon pour les autres (vos clients)
> ?On est donc dans un autre modèle économique où on ne paie pas pour le
> logiciel (ou du moins on ne paie qu'une fois pour son développement)
> mais pour un service localisé (je suppose que vous rémunérez quand-même
> les développeurs du site qui vivent en France, à moins que vous
> n'externalisiez à l'étranger...).Alors oui, des métiers disparaissent
> mais d'autres apparaissent : sous prétexte de maintenir les
> charbonniers, garderiez-vous une cave et un poêle à charbon ? On
> pourrait multiplier les exemples...Concernant les droits d'auteurs, on
> pourrait discuter sur la répartition entre auteurs et éditeurs... La
> propriété intellectuelle, elle ne disparaît pas.Je ne suis pas un barbu
> intégriste du libre (qui ont le mérite d'éveiller les consciences) mais
> il me semble que nous avons le droit d'avoir le choix : que ceux qui
> veulent utiliser Windows ou Apple le fasse, je ne cherche pas à
> l'empêcher.Je suis un fonctionnaire payé grâce aux impôts de tous et
> aussi un citoyen qui a le souci du bien public. Pourquoi l'état
> devrait-il continuer à payer pour des logiciels dont les développements
> ont déjà été amortis maintes et maintes fois ? Pourquoi devrait-il
> financer l'achat de nouveaux ordinateurs quand les anciens OS ne sont
> plus maintenus et ceci alors que le matériel est fonctionnel (la preuve
> nous utilisons avec satisfaction dans notre école des PC qui tournaient
> sous XP)... Quel gâchis et quelle pollution (vous voyez les conséquences
> dépassent la simple question d'un logiciel qui ne fonctionne pas sous un
> OS libre) ! Quand mon école installe des systèmes d'exploitation et des
> logiciels libres c'est autant d'argent économisé qui pourrait justement
> servir a financer le développement d'outils utilisables par tous. En
> plus, nous ne piratons rien (ce qui n'est pas toujours le cas quand on
> utilise des logiciels propriétaires payants).Si on observe ce site :
> http://www.auteursendanger.fr/, quels intérêts défend-on ? Ceux des
> auteurs ou plutôt ceux des éditeurs ? On critique les GAFA mais qui leur
> donne autant de pouvoir en fabriquant des produits fonctionnant
> uniquement pour eux (comme Microsoft et Apple) ? Dans un auto-satisfecit
> (voir la capture) ci-dessous, on affirme que les éditeurs ont réussi
> leur transition numérique... Ah bon ? Quand on voit qu'on ne peut pas
> utiliser des produits sous GNU/Linux par exemple, avec plein de
> contraintes pour l'utilisateur final ... c'est aller un peu vite.
>> Il y en a beaucoup des manuels numériques "inter-opérables" ?Pas
> encore et je le regrette. Mais si vous n'évoluez pas, vous risquez
> bientôt de vous lamenter comme les professions qui n'ont pas su se
> moderniser face aux changements et qui courent derrière leurs
> "privilèges" ou rentes de situation qu'ils croyaient éternelles en
> faisant du lobbying...Au lieu d'essayer de faire du suivisme (combat
> perdu d'avance) face aux GAFA qui ne souhaitent qu'une chose, imposer
> leurs formats propriétaires pour accentuer leur pouvoir et moyens de
> pression que leur confère leur situation prédominante, peut-être
> serait-il plus intéressant pour vous d'évoluer/d'innover et de vous
> démarquer justement en vous libérant de leur joug en offrant des
> produits indépendants des leurs ... D'autant que de plus en plus
> d'établissements scolaires utilisent les OS et logiciels libres...Je
> sais bien qu'il est difficile d'évoluer surtout pour une entreprise qui
> a ses habitudes (confort ?) mais votre réponse "d'expert" (comme le
> sous-entend votre adresse courriel) qui balaie d'un revers de main un
> problème bien réel me semble bien peu commerciale (pour ne pas dire
> sèche...). Elle montre une absence de réflexion sur une question qui est
> loin d'être secondaire (question d'éthique ?). Vous avez de bons
> produits papiers (ça fait plusieurs années que je prends des livres pour
> ma classe) mais aujourd'hui ce n'est plus suffisant. Si le manuel
> numérique ne suit pas, je me tournerai alors vers d'autres éditeurs
> (s'il y en a) ou je me passerai des livres (je peux produire des
> documents libres aussi et me servir du travail partagé par d'autres
> enseignants).En espérant vous avoir un peu éclairée sur les raisons de
> mon mécontentement (qui me semble légitime).Librement,Thierry
> MunozProfesseurs des écolesPS : une bonne source (entre-autres)
> concernant toutes ces questions d'interopérabilité : http://www.april.org/
> 
> 
> 
> 
> 
> 
> 
> 
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
> 
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
> 
> 
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ